<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_ACTIONS","Azioni");
define("_ALLOWEDHTML","Tags HTML Abilitati:");
define("_ALLSTORIESARCH","TUTTI gli articoli");
define("_ARCHIVESINDEX","Indice archivio articoli");
define("_AREYOUSURE","Hai incluso un URL? Hai testato il suo corretto funzionamento?");
define("_ARTICLES","Articoli");

define("_BADTITLES","titoli simili a questi verranno rifiutati='Guarda Questo!' o 'Un Articolo'");
define("_BEDESCRIPTIVE","Sii Descrittivo, Chiaro e Semplice");

define("_CHECKSTORY","Controlla bene il testo, i links, ecc. prima di inviare questo articolo!");
define("_DATE","Data");

define("_EXTENDEDTEXT","Testo Esteso");
define("_EXTRANS","Extrans (html tags sul testo)");

define("_FRIEND","Invia questo Articolo ad un Amico");

define("_HTMLFORMATED","HTML Formattato");
define("_HTMLISFINE","L' HTML va bene, ma controlla accuratamente la correttezza dei tags!");
define("_HTMLNOTALLOWED","HTML vietato");

define("_LANGUAGE","Lingua");

define("_NEWSUBPREVIEW","Anteprima Inserzione Articolo");
define("_NEWUSER","Nuovo Utente");
define("_NEXTPAGE","Pagina successiva");

define("_OK","Ok!");

define("_PLAINTEXT","Testo Normale");
define("_PREVIEW","Anteprima");
define("_PREVIOUSPAGE","Pagina precedente");
define("_PRINTER","Pagina Stampabile");

define("_SELECTMONTH2VIEW","Seleziona il mese da vedere:");
define("_SELECTTOPIC","Seleziona Argomento");
define("_SHOWALLSTORIES","Mostra TUTTI gli articoli");
define("_STORIESARCHIVE","Archivio articoli");
define("_STORYLOOK","Questa è l'anteprima del tuo Articolo, verrà pubblicato così come lo vedi");
define("_STORYTEXT","Testo");
define("_SUBMITADVICE","Scrivi il tuo articolo compilando il seguente form in tutte le sue parti. Ricontrollalo accuratamente prima di inviarlo.<br>Tieni presente che non tutti gli articoli proposti saranno obbligatoriamente pubblicati.<br>Il nostro staff controller&agrave; l'articolo prima della pubblicazione.");
define("_SUBMITNEWS","Inserisci Articolo");
define("_SUBPREVIEW","Esegui l'anteprima prima dell'inserimento");
define("_SUBSENT","Il tuo Articolo &egrave; stato ricevuto e registrato ...");
define("_SUBTEXT","Controlleremo la tua news nelle prossime ore e, se sar&agrave; considerata idonea e interessante, verr&agrave; pubblicata presto.");
define("_SUBTITLE","Titolo");

define("_THANKSSUB","Grazie per il tuo Contributo!");
define("_TOPIC","Argomento");

define("_USCORE","Voto");

define("_WAITING","news in attesa di essere pubblicate.");
define("_WEHAVESUB","In questo momento abbiamo");

define("_YOURNAME","Il Tuo Nome");